<?php
/**
*
* User Merge extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (http://www.phpbbturkey.com)
*
* @copyright (c) 2015 RMcGirr83 (Rich McGirr) rmcgirr83@rmcgirr83.org & Jari Kanerva (tumba25) <http://www.phpbbmodders.net>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'VERSION' 			=> 'Sürüm',
	'LOG_USERS_MERGED'	=> '<strong>Kullanıcılar birleştirildi</strong><br />%s',
	'NO_USER_FOR_MERGE'			=> 'Birleştirme için belirtilen kullanıcı veritabanında bulunamadı.',
	'NO_USER_SPECIFIED'			=> 'Birleştirilecek bir kullanıcı belirtilmedi.',
	'CANNOT_MERGE_SELF'			=> 'Kendinizi silmeye çalışıyorsunuz.',
	'CANNOT_MERGE_FOUNDER'		=> 'Kurucular sadece diğer kurucular tarafından silinebilir.',
	'CANNOT_MERGE_SAME'			=> '<strong>%s</strong> kullanıcı hesabını kendisi ile birleştiremezsiniz.',

	'USERS_MERGED'				=> 'Belirtilen kullanıcılar başarıyla birleştirildi.',
	'MERGE_USERS'				=> 'Kullanıcıları Birleştir',
	'MERGE_USERS_CONFIRM'		=> 'Bu kullanıcıları birleştirmek istediğinize emin misiniz?<br /><strong>%s silenecektir, bu işlemin geri dönüşü yoktur.</strong>',
	'ACP_USER_MERGE_TITLE'		=> 'Kullanıcıları Birleştir',
	'ACP_USER_MERGE_EXPLAIN'	=> 'Buradan iki kullanıcıyı tek bir kullanıcı olacak şekilde birleştirebilirsiniz.  Not: Eski kullanıcı silinecektir ve sadece eski kullanıcı tarafından oluşturulan içerik yeni kullanıcıya transfer edilecektir.',

	'OLD_USER'					=> 'Eski kullanıcı adı',
	'OLD_USER_EXPLAIN'			=> 'Birleştirilecek eski kullanıcı.  Dikkat edin, bu kullanıcı birleştirme işleminin ardından silinecektir.',
	'NEW_USER'					=> 'Yeni kullanıcı adı',
	'NEW_USER_EXPLAIN'			=> 'Diğer kullanıcının birleşmesi gereken kullanıcı.  Bu kullanıcı şu an zaten mevcut olmalıdır.',
));
